Subject: Re: [PATCH] drivers/isdn: checkng length to be sure not memory overflow

From: Chen Gang <[email-masked]>
Date: Thu, 28 Feb 2013 09:45:46 +0800

于 2013年02月27日 18:44, Jiri Slaby 写道:
> On 02/27/2013 11:25 AM, Chen Gang wrote:
>> > 于 2013年02月27日 17:48, Jiri Slaby 写道:
>>> >> I have no idea if
>>> >> this is correct from the ISDN POV as we drop the end of the buffer
>> > 
>> >   pardon ?  what about "ISDN POV".
> "point of view" aka POV.
> 
> Hmm, "also known as" alias "aka" :).

  sorry, I still not quite understand (I am really not familiar with ISDN)

  so I have to bother you with 2 questions, please help reply, thanks.

    A) is our current patch OK ?
       a. yes, ok, need do nothing for it, just is waiting for Acked-by or applying.
       b. no, need improving (e.g. additional consideration, comments, or others)
       c. no, it is useless patch.

    B) does "ISDN POV" point to another issue ?
       if yes:
         I will read source code or search document on net, and should not bother you again.
         if possible, I can try to send relative patches, next.
       else (no):
         could you please say more details again ?
         I should improve current patch (also need let you as Signed-of-By)

  thanks.

  :-)

-- 
Chen Gang

Asianux Corporation